


@mixin app-tad-referral-roster-theme($theme) {
  $primary: map-get($theme, primary);
  $warn: map-get($theme, warn);
  $accent: map-get($theme, accent);

  app-tad-referral-roster {
    width: 100% !important;
    margin-top: -15px;
    padding: 5px;
    overflow-x: hidden;
  }
}



